Debian Bug report logs - #649345
ITP: ngraph-gtk -- create scientific 2-dimensional graphs

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Koichi Akabe <vbkaisetsu@gmail.com>

Date: Sun, 20 Nov 2011 05:27:02 UTC

Owned by: Koichi Akabe <vbkaisetsu@gmail.com>

Severity: wishlist

Fixed in version ngraph-gtk/6.06.04-1

Done: Koichi Akabe <vbkaisetsu@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#649345; Package wnpp. (Sun, 20 Nov 2011 05:27:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Koichi Akabe <vbkaisetsu@gmail.com>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Sun, 20 Nov 2011 05:27:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Koichi Akabe <vbkaisetsu@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: ngraph-gtk -- create scientific 2-dimensional graphs
Date: Sun, 20 Nov 2011 14:22:11 +0900
Package: wnpp
Severity: wishlist
Owner: Koichi Akabe <vbkaisetsu@gmail.com>


* Package name    : ngraph-gtk
  Version         : 6.06.02
  Upstream Author : Ito Hiroyuki <ZXB01226@nifty.com>
* URL             : http://homepage3.nifty.com/slokar/ngraph/ngraph-gtk.html
* License         : GPL-2
  Programming Lang: C
  Description     : create scientific 2-dimensional graphs

Ngraph is the program to create scientific 2-dimensional graphs for
researchers and engineers. Graphs can be exported to postscript.




Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Wed, 15 Feb 2012 07:06:07 GMT) Full text and rfc822 format available.

Reply sent to Koichi Akabe <vbkaisetsu@gmail.com>:
You have taken responsibility. (Sat, 03 Mar 2012 17:51:09 GMT) Full text and rfc822 format available.

Notification sent to Koichi Akabe <vbkaisetsu@gmail.com>:
Bug acknowledged by developer. (Sat, 03 Mar 2012 17:51:09 GMT) Full text and rfc822 format available.

Message #12 received at 649345-close@bugs.debian.org (full text, mbox):

From: Koichi Akabe <vbkaisetsu@gmail.com>
To: 649345-close@bugs.debian.org
Subject: Bug#649345: fixed in ngraph-gtk 6.06.04-1
Date: Sat, 03 Mar 2012 17:48:12 +0000
Source: ngraph-gtk
Source-Version: 6.06.04-1

We believe that the bug you reported is fixed in the latest version of
ngraph-gtk, which is due to be installed in the Debian FTP archive:

ngraph-gtk-addins-base_6.06.04-1_amd64.deb
  to main/n/ngraph-gtk/ngraph-gtk-addins-base_6.06.04-1_amd64.deb
ngraph-gtk-addins_6.06.04-1_all.deb
  to main/n/ngraph-gtk/ngraph-gtk-addins_6.06.04-1_all.deb
ngraph-gtk-doc_6.06.04-1_all.deb
  to main/n/ngraph-gtk/ngraph-gtk-doc_6.06.04-1_all.deb
ngraph-gtk_6.06.04-1.debian.tar.gz
  to main/n/ngraph-gtk/ngraph-gtk_6.06.04-1.debian.tar.gz
ngraph-gtk_6.06.04-1.dsc
  to main/n/ngraph-gtk/ngraph-gtk_6.06.04-1.dsc
ngraph-gtk_6.06.04-1_amd64.deb
  to main/n/ngraph-gtk/ngraph-gtk_6.06.04-1_amd64.deb
ngraph-gtk_6.06.04.orig.tar.gz
  to main/n/ngraph-gtk/ngraph-gtk_6.06.04.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 649345@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Koichi Akabe <vbkaisetsu@gmail.com> (supplier of updated ngraph-gtk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Sat, 25 Feb 2012 12:36:09 +0900
Source: ngraph-gtk
Binary: ngraph-gtk ngraph-gtk-addins-base ngraph-gtk-addins ngraph-gtk-doc
Architecture: source amd64 all
Version: 6.06.04-1
Distribution: unstable
Urgency: low
Maintainer: Koichi Akabe <vbkaisetsu@gmail.com>
Changed-By: Koichi Akabe <vbkaisetsu@gmail.com>
Description: 
 ngraph-gtk - create scientific 2-dimensional graphs
 ngraph-gtk-addins - addins of Ngraph-gtk
 ngraph-gtk-addins-base - addins of Ngraph-gtk - base programs
 ngraph-gtk-doc - documents of Ngraph-gtk
Closes: 649345
Changes: 
 ngraph-gtk (6.06.04-1) unstable; urgency=low
 .
   * New upstream release.
   * Initial release for debian repository (Closes: #649345)
Checksums-Sha1: 
 d30b526255f1c7e5bd4930ccf40c1ae1e3573a28 2020 ngraph-gtk_6.06.04-1.dsc
 dc865623a23ea189c976454dbc235f491dcfb16e 2591533 ngraph-gtk_6.06.04.orig.tar.gz
 217b1fccd0acad3e20fa353a36fc530c16d8964a 3993 ngraph-gtk_6.06.04-1.debian.tar.gz
 a4dc085c3855a7b4abe847d474875308691327ea 621628 ngraph-gtk_6.06.04-1_amd64.deb
 b0c10cf01afed3d2e2c310975f903fce31176d57 105930 ngraph-gtk-addins-base_6.06.04-1_amd64.deb
 5bea89f904008a1003d79c9412194d6c038ec548 86684 ngraph-gtk-addins_6.06.04-1_all.deb
 117dfb1b19c8bceff9af500e50d833b714e7fec9 1522252 ngraph-gtk-doc_6.06.04-1_all.deb
Checksums-Sha256: 
 8a434cfbf10afb1cc4ccd6b58a6a35baab436442fbbea15c59a6b2e4ac964a8a 2020 ngraph-gtk_6.06.04-1.dsc
 beda0537ea2f9f75527a516b557599055502ccd805952b1741615afc709d4c11 2591533 ngraph-gtk_6.06.04.orig.tar.gz
 0fdfb3cfb5ca0318349a9fc51c181450368dbdffa7cee1c9bbe3f23692522514 3993 ngraph-gtk_6.06.04-1.debian.tar.gz
 51e4a53b85156791cd966988f24e63d6522a0c21d05c85e3393fbfdd109299e2 621628 ngraph-gtk_6.06.04-1_amd64.deb
 824eb2b34469cc55584dd23194cce9e9ecacbe7c88c16743266fceb23039750c 105930 ngraph-gtk-addins-base_6.06.04-1_amd64.deb
 b007af3f1e2aa61ea2f011932186af2f82611a8489224ddb0be056805b59d252 86684 ngraph-gtk-addins_6.06.04-1_all.deb
 0fc74f71b167438778e98ce1bb200318fba91c3eae6a242d0f65da757a4fea6b 1522252 ngraph-gtk-doc_6.06.04-1_all.deb
Files: 
 8bf1a37354dd7542dc7d80a5f30bb83e 2020 graphics extra ngraph-gtk_6.06.04-1.dsc
 d0638582b196899d17d5a2b64e5de705 2591533 graphics extra ngraph-gtk_6.06.04.orig.tar.gz
 c402e0ad3c6ad1c57a9e5b9d958c3cfd 3993 graphics extra ngraph-gtk_6.06.04-1.debian.tar.gz
 14950d0294ec1cfca85f9dd4372ebb92 621628 graphics extra ngraph-gtk_6.06.04-1_amd64.deb
 fb111410722de737c8742bd9f03421da 105930 graphics extra ngraph-gtk-addins-base_6.06.04-1_amd64.deb
 22db90cdaeddde7624cf09500f2f3f8b 86684 graphics extra ngraph-gtk-addins_6.06.04-1_all.deb
 7fb010b2758aeee0d925c39732db22fb 1522252 doc extra ngraph-gtk-doc_6.06.04-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iQIcBAEBCAAGBQJPSse9AAoJEDIkf7tArR+mYXAP/iw8kIxXgFIWBSDz9I/f+vac
Oyj9p7NlFOEMp3T0ZHJ2P60qVoplCy4bUXYXtge+fTXq0EH2hE5QS0kSreLhgolS
mJ9N5yWpYuNm9IqnGlllYFSeEy7UMVaUWlwR9CfpxeJd9dcNQWECLXARYcweNIGX
Sr44fCbolEN1o24+sun7ojQ7wML8Q/nak5xRRsX1fOTaA2JK0v9azoIowZuefc5M
l/6LJiYWd8CxesXpWpfN6TYRVJNzEWNinquu773v6en9inJAngHkePAsDn+ZCwIE
6BC5XLWMnhEWi28kC2GqQaHV/PN4O3zpYoPas1SS04zpzh94snVfHKq50aA5RJDP
AyqEMD/340+EpR18nBVukAOvRuQzFgKUmzj4tjYSPBtesmDqmIPuL+qPc/Lfp7/l
MiH7pADnUEoWfOFmKD+RaRJuZ2axWFZlX7T/lqU1RYxt4RSkAe3xA5khWoFvoh6i
rnIWUcajO8Vq6X5RjxlQF09LIholFYwAhi38ylCYs6lzXN75din9Fz5nc6Y6WD2e
4lgA704zzDXw3Yo+Tr8ODQP0RWgnKN4Az+cEE4I5NTKsPhff/AdTI05XrksuvzM4
EKDpoSZ90IRKbixVxxi5i9tQtE28JpmktmKvHCAqjhcnRxs4qdv4bAiGXoByVSby
KPo/2BUqScpS9OeXzz3w
=a+XP
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 01 Apr 2012 07:43:13 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 13:56:10 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.